/***** Sensolutions Downloads (firmware, manuals, etc.) Ext. *******/

.evenRow td {
    background-color: #F4F4F4;
}

.oddRow td {
    background-color: #FEFEFE;
}

.deatilsRow td{
   background-color: #FFFFFF;
   padding-left: 25px;
   border-top: 1px solid #EEE;
   border-bottom: 1px solid #EEE;
}

.com-sendown-firmware-table,.com-sendown-download-table {
    padding: 0 15px 0 15px;
    margin: 0;
    border: 1px solid #EEE;   
    border-collapse:collapse;
    border-spacing:0px;
}

.com-sendown-download-table td {
   border: 1px solid #EEE;
   padding: 5px;
   text-align: left;
}


.com-sendown-firmware-table th,.com-sendown-download-table th  {
    background-color: #EEE;
    border: 1px solid #DDD;
    font-weight: bold;
    font-size: 10px;
    text-align: center;
    padding: 10px;
    height: 20px;
}

.com-sendown-firmware-table th img {
    vertical-align: text-top;
}

.com-sendown-download-table th  {
   text-align: left;
}

.com-sendown-firmware-table th.feature {
    padding: 0;
}


.com-sendown-firmware-instructions {
    padding: 10px 0 25px 25px;
}




.helpBox {
    display:none; 
    background: #FFF;
    position:absolute; 
    z-index:999; 
    width: 650px;  
    border: 1px solid #AAA;
}

.helpTitleBar {
    background-color: #CCC; 
    border-bottom: 1px solid #AAA; 
    height: 25px;
    width: 100%;
}

.helpTitle {
    float: left;
    font-weight: bold;
    padding: 5px
}

.helpClose {
    float: right;
    padding: 5px;
}

.helpContent {
    padding: 25px;
}